<!DOCTYPE html>
<html lang="it">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Home|Il Soffio di Tersicore</title>
        <meta name="description" content="Orchestra con artisti famosi">
        <base href="/"
        <!-- <base href="https://soffio.fgobbo.com/">  -->
        <!--  FONTS  -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
        <!--  END FONTS  -->
        <link rel="stylesheet" type="text/css" href="/css/style.css">
    </head>
    <body>
        <main>
            <header>
                <nav>
                    <div style="align-items: center">
                        <img class="nav-loghi" src="/assets/logo-rec-accademia-musicale-nero.png">
                        <img class="nav-loghi" src="/assets/logo-zephyrus.png">
                        <img class="nav-loghi" src="/assets/logo-battiti-di-danza-academy.png">
                    </div>
                    <div>
                        <ul class="nav-list">
                            <li class="nav-list-element"><a href="#" class="nav-list-anchor">Lo Spettacolo</a></li>
                            <li class="nav-list-element"><a href="#" class="nav-list-anchor">Artisti</a></li>
                            <li class="nav-list-element"><a href="#" class="nav-list-anchor">Date</a></li>
                            <li class="nav-list-element"><a href="#" class="nav-list-anchor">Biglietti</a></li>
                            <li class="nav-list-element"><a href="#" class="nav-list-anchor">Newsletter</a></li>
                            <li class="nav-list-element"><a href="#" class="nav-list-anchor right-list-element">Contatti</a></li>
                        </ul>
                    </div>
                </nav>
            </header>
        </main>

<section>
    <h1>Lo Spettacolo</h1>
    <section class="columns">
        <img style="max-height:500px" src="/assets/spettacolo.jpg">
        <p style="margin-right: 20%;">L’associazione Rec Accademia Musicale in collaborazione con l’associazione Battiti di Danza e l’orchestra Zephyrus ha ideato uno spettacolo destinato al pubblico tratto dalle più celebri arie d’opera e di balletto. Dall’unione di grandi professionisti dei maggiori teatri italiani con gli studenti dei percorsi accademici e professionali nasce quindi una grande occasione culturale e artistica che ha lo scopo di dare spazio ai giovani talenti avvicinando il pubblico al balletto, seguendo la convinzione che l’arte debba essere un patrimonio di universale fruizione.</p>
    </section>
</section>

<section class="nastro">
    <h1>Ospiti</h1>
    <section class="columns">
        <div class="column">
            <img class="ospite" src="/assets/martina-arduino.jpg">
            <h2>Martina Arduino</h2>
            <p>Prima ballerina dalla grazia delicata, piemontese ma nata e cresciuta all&rsquo;Accademia scaligera e oggi prima ballerina del Teatro la Scala di Milano</p>
        </div>

        <div class="column">
            <img class="row ospite" src="/assets/marco-agostino.jpg">
            <h2>Marco Agostino</h2>
            <p>Dopo essersi diplomato alla Scuola di Ballo della Scala entra nel Corpo di Ballo danzando in molti ruoli principali. Al concorso del 2022, sotto la direzione di Manuel Legris, viene nominato Primo Ballerino</p>
        </div>
    </section>
</section>

<section>
    <h1>Corpo di Ballo</h1>
    <p>L’associazione Rec Accademia Musicale in collaborazione con l’associazione Battiti di Danza e l’orchestra Zephyrus ha ideato uno spettacolo destinato al pubblico tratto dalle più celebri arie d’opera e di balletto. Dall’unione di grandi professionisti dei maggiori teatri italiani con gli studenti deipatrimonio di universale fruizione.</p>

    <h2>Soliste</h2>
    <ul style="list-style-type: none;">
    <li>Sofia Tracchi</li>
    <li>Francesca Chiesa</li>
    <li>Lesleey Pilozo</li>
    <li>Ludovica Pigliafreddo</li>
    <li>Giorgia Fiorentino</li>
    </ul>

    <h2>Ensamble</h2>
    <ul style="list-style-type: none;">
    <li>Giorgia Longobardi</li>
    <li>Martina Pettinari</li>
    <li>Sonia Ramundo</li>
    <li>Malica Goldin Bombonati</li>
    <li>Sofia Mobelli</li>
    <li>Ilaria fiorentino</li>
    <li>Sofia Carsenzuola</li>
    <li>Ylenia La Guidara</li>
    <li>Arianna Tolusso</li>
    <li>Martina Pettinari</li>
    <li>Sofia Mombelli</li>
    <li>Melania Casser</li>
    <li>Emma Fagnani</li>
    <li>Sofia Carsenzuola</li>
    <li>Sofia Tracchi</li>
    <li>Giorgia Longobardi</li>
    <li>Ilaria Fiorentino</li>
    <li>Arianna Tolusso</li>
    <li>Leesley Pilozo</li>
    </ul>

    <h2>Coreografie e Arrangiamenti Coreografici</h2>
    <p>Rossella Buso, Elena De Laurentiis, Ilaria Miotto, Denise Conti</p>
</section>

<section>
    <h1>L&rsquo;orchestra</h1>
    <p>L’associazione Rec Accademia Musicale in collaborazione con l’associazione Battiti di Danza e l’orchestra Zephyrus ha ideato uno spettacolo destinato al pubblico tratto dalle più celebri arie d’opera e di balletto. Dall’unione di grandi professionisti dei maggiori teatri italiani con gli studenti dei percorsi accademici e professionali nasce quindi una grande occasione culturale e</p>
</section>

<section>
    <h1>Produzione</h1>
    <section style="columns">
        <div style="column">Carlo Gilardi</div>
        <div style="column">Rossella Buso</div>
        <div style="column">Marco Zoni</div>
    </section>
</section>

<section>
    <h1>Il Team</h1>
</section>

<section>
    <h1>Il Teatro</h1>
</section>

<section>
    <h1>Biglietti</h1>
</section>

<footer>
    <section class="redline">
        <h2 style="color: black">Iscriviti alla newsletter</h2>
    </section>
    <section style="background-color: black; columns;">
        <div style="column">Scrivici</div>
        <div style="column"><a href="mailto:info@ilsoffioditersicore.it">info@ilsoffioditersicore.it</a></div>
    </section>
</footer>

</body>
</html>